Loading...
Searching...
No Matches
sort.hpp File Reference
`#include "KalmanTracker.h"`
`#include "Hungarian.h"`
`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <set>`
`#include <algorithm>`
`#include "opencv2/video/tracking.hpp"`
`#include "opencv2/highgui/highgui.hpp"`

Go to the source code of this file.

## Classes

class | SortTracker
struct | TrackingBox

## Macros

#define | _OPENCV_KCFTRACKER_HPP_

## Typedefs

typedef struct TrackingBox | TrackingBox

## Macro Definition Documentation

## _OPENCV_KCFTRACKER_HPP_

#define _OPENCV_KCFTRACKER_HPP_

Definition at line 18 of file sort.hpp.

## Typedef Documentation

## TrackingBox

typedef struct TrackingBox TrackingBox